---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Werner
  repository: kara.moe
  conditions:
    tagPresence:
    - 579e3431-6468-4d31-9f7e-e65dd1f83ae8 # Werner - Beinhart!
  actions:
    addTag:
    - tid: 87c31b64-6369-4be4-9958-7243c9ca9f45 # Werner
      type: 18
